#pragma once


// demoApplyHostRoleDlg 对话框

class demoApplyHostRoleDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoApplyHostRoleDlg)

public:
	demoApplyHostRoleDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~demoApplyHostRoleDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_APPLY_HOST_ROLE_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();

    CEdit m_passwordEdit;   // 密码编辑框
};
